/* Scroll Top Button */
.sticky-button {
    width: 50px;
    padding: 0;
    height: 50px;
    position: fixed;
    right: 10px;
    bottom: 140px;
    z-index: 999;
    color: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: none;
    background-color: #263779;
    font-size: 30px;
    cursor: pointer;
    transition: all 0.4s ease;
    transform: translateY(60px);
    -ms-transform: translateY(60px);
}

.sticky-button i {
    margin-top: 8px;
}

.sticky-button.show {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
}

.sticky-button.whatsapp {
    background-color: #25d366;
    color: white;
    width: 180px;
    display: flex;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.sticky-button.whatsapp span {
    font-size: 18px;
    flex-grow: 1;
}

.sticky-button.whatsapp .fa {
    padding: 0;
    margin: 0;
}

@media (min-width: 1000px) {
    .sticky-button {
        bottom: 80px;
    }
}
